Yahoo! UIの対応ブラウザ

Yahoo! より配布されている「Yahoo! UI」の対応ブラウザが、変更になります。

Internet Explorer、Firefoxの2大ブラウザのメジャーバージョンアップ版「IE 7」「Firefox 2」が含まれたものになっています。

新しく対応となるのは「IE 7」「Firefox 2」で、非対応となるのは「IE 5.5」「Firefox 1.0」になります。

Yahoo! UI Library: Table of A-Grade Browsers

Win 98 Win 2000 Win XP Mac 10.3.x Mac 10.4
IE 7 - - - -
IE 6 - -
Firefox 2
Firefox 1.5
Opera 9
Safari 2.0 - - - -

sponsors

top of page

©2018 coliss